/**
 * Calls the required java tools in the right order
 */
public class Main {

	public static void main(String[] args) {
		DeliverableGenerator.main(args);
		TestSuiteStructureGenerator.main(args);
		ICSProformaTableGenerator.main(args);
		TestPurposeGenerator.main(args);
		CoverageLister.main(args);
	}

}
